@charset "utf-8";
*{ margin:0; padding:0; font-family:'Microsoft YaHei';}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body{  background:#fff; font-size:14px;}
img{ border:0;}
li {list-style: none;}
h1,h2,h3,h4,h5,h6 { font-weight:normal;}
a{ text-decoration:none; color: #000;}
.top{background: url(images/top.png);width: 100%;height: 30px;min-width:1190px}
.top div{width: 1190px;margin: 0 auto;padding-top: 5px}
.top div a{float: right;margin-left: 10px;color: #a59ea3}

.fl{float: left;}
.fr{float: right;}
.clr , .clear{ clear:both;}
.clearfix:after{ display:block; clear:both; content:'';}



.header{ width:1190px; margin:0 auto;}
.header .logo{ width:304px; height:110px; float:left;}
.header .language{width: 379px;height: 110px;float: right;padding-top: 20px;text-align:right}
.header .menu_btn{ display:none;}

.menu_top{width: 100%;background: url(images/menu_top.png);height: 40px;margin-bottom: 15px;padding-top: 10px;min-width:1190px}
.menu{ width:1190px;height: 40px;margin: 0 auto}
.menu a{ width:auto; display:block; font-size:14px; float:left; text-align:center;margin:0 23px}


#pc-banner { width: 1190px; height: 310px; margin: 0 auto; position: relative;min-width:1190px}
#pc-banner p { top: 0; left: 0; width: 100%; height: 300px; display: none; position: absolute;}
#pc-banner ul { right: 1%; bottom: 15px; display: block; position: absolute; }
#pc-banner ul li { width: 25px; float: left; height: 10px; margin: 0 2px; cursor: pointer; background: white; border: 1px solid white;opacity: .3}
#pc-banner ul li.click{ opacity: 1}


#pc-banner1 { width: 365px; height: 275px; margin: 0 auto; position: relative;float: left}
#pc-banner1 p { top: 0; left: 0; width: 365px; height: 245px; display: none; position: absolute;}
#pc-banner1 ul { right: 2%; bottom: 35px; display: block; position: absolute; margin-left: -75px;}
#pc-banner1 ul li { width: 25px; float: left; height: 18px; margin: 0; cursor: pointer; background: #eec10c; border-left: 1px solid white;color: white;font-size: 1px;text-align: center}
#pc-banner1 ul li.click{ background: #99cc00;}

.onenew{float: left;width: 500px;height: 270px;border: 1px solid #d9d9d9;padding: 1px;margin-left: 10px}
.onenew .title{height: 30px;width: 100%;background: url(images/new.png);position: relative}

.recommend{float: left;width: 305px;height: 270px;border: 1px solid #d9d9d9;padding: 1px;margin-left: 10px}
.recommend .title{height: 30px;width: 100%;background: url(images/new.png);position: relative}

.link_box{width:1190px; margin:0 auto;height: 100px;min-width:1190px}
.link{float: left;width: 100%;height: 80px;border: 1px solid #d9d9d9;padding: 1px;}
.link .title{height: 30px;width: 100%;background: url(images/new.png);position: relative}

.banner_n {
    width: 100%;
    height: 270px;
    background-repeat: no-repeat;
    background-position: center;
}


.new_box{ width:100%;height: 285px;min-width:1190px}




.news_box{width:1190px; margin:0 auto;min-height: 510px;min-width:1190px}
.news{ width:390px;height: 245px;border: 1px solid #d9d9d9;padding: 1px;float: left;margin-bottom: 10px}
.news .title{height: 30px;width: 100%;background: url(images/new.png);position: relative}

.news ul {padding: 0 10px;}
.news ul li{ width:100%; margin-bottom:10px;}
.news ul li h2{ font-size:18px; color:#333;  padding-bottom:13px;}
.news ul li .con{ color:#999999; font-size:14px; line-height:25px;}

.product a.more , .news a.more{ width: 400px; height:50px; display:block; margin:0 auto; border:2px solid #0462BC; text-align:center; line-height:50px; color:#0462BC; font-size:20px; border-radius:25px; margin-top:70px; transition:.3s;}
.product a.more:hover , .news a.more:hover{ background:#0462BC; color:#fff; box-shadow:0 0 25px rgba(4,98,188,.8) }



.main{ width:1190px; margin:0 auto; position:relative;overflow: hidden;clear:both; }

.all_left{ width:20%; float:left;}
.all_right{ width:78%; float:right; margin-top:20px; background:#fff;}


/*��ҳ���*/
.left_list{ width:100%; float:left; margin-top:20px; margin-bottom:20px;}
.left_list strong {    background: #bf8110;    color: #fff;    display: block;    font-size: 22px;       overflow: hidden;	text-align:center;    padding-top:40px;padding-bottom:20px;}
.left_list strong span {
    color: #fff;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: 100;
    padding-top: 3px;
	width:280px;
}
.left_list ul li {
	height:50px;
	line-height:50px;
	vertical-align: middle;
	text-align:left;
	font-size:14px;
	background-color:#e7e7e7;
	border-bottom:1px #FFFFFF solid;
	color:#000;
}


.left_list UL li a {
	padding-left:50px;
	height:50px;
	font-size:14px;
	color:#363636;
	display:block;
}
.left_list UL li a.current2{ padding-left:80px;}
.left_list UL li a:hover {
	background-color:#f29526;
	color:#FFF;
	display:block;
}

.left_list UL li.hover a {
	background-color:#0193de;
	display:block;
	height:60px;
	line-height:60px;
	width:200px;
}

/*��ҳ�Ҳ�*/
.right_tit{ width:100%; float:left; line-height:60px; border-bottom:1px solid #000; }
.right_tit h2{float:left; padding-left:30px; width:200px; font-size:16px;}
.right_tit span{padding-right:20px; font-size:14px; float:right}
.right_tit a{ color:#000; }
.right_all{ width:100%; min-height:500px; padding:30px 20px; float:left;}



/*��������*/
.right_all .content{ width:100%; line-height:35px;}

/*����*/
.newslist{width:100%;}
.newslist ul li{width:100%; float:left; border-bottom:1px #dadada dashed; line-height:40px;}
.newslist ul li span{width:100px; float:right; text-align:right}


.newstitle {
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #333;
	line-height: 30px;
	width: 100%
}
.newssubtitle {
	text-align: center;
	line-height: 60px;
	font-size: 14px;
	width: 100%
}
.newssubtitle span {
	width: 100%
}
.newsx {
	line-height: 40px;
	width: 100%;
	margin-top: 5px;
}

/* ��Ʒ�б� */
ul.piclist li{ margin:20px 15px 0; float:left; width:307px;}
ul.piclist li a.pic{ width:307px; height:250px; overflow:hidden; text-align:center; border:1px solid #999; display:block;}
ul.piclist li a.pic img{ width:307px; height:250px;}
ul.piclist li a.txt{ width:100%; height:30px; line-height:30px; display:block; text-align:center; font-size:16px; color:#333}
ul.piclist li a.txt:hover{ text-decoration:none}


/** �ײ� */
.bottom{ width:100%; height:130px; padding:0;}
.bottom_menu{ width:1190px; margin:0 auto; text-align:center; color:black; padding:0 0 20px;}
.bottom_menu a{ color:black; font-size:14px;}

.bottom_info{ width:1190px; margin:0 auto; text-align:center; color:black; font-size:14px; padding-top:10px;line-height:28px}






/* ��ҳCSS */
.pg {
    margin: 20px 0;
    text-align: center;
    width: 100%;
	color:#595555;
}
.pg span {
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #999999;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: 0 3px;
    padding: 0 10px;
    text-align: center;
}
.pg a {
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #000 !important;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: 0 3px;
    padding: 0 10px;
    text-decoration: none;
}
























